Bug 1412005 - flannel-0.7.0 is available
Summary: flannel-0.7.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: flannel
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Chaloupka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1412152 1412167
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-11 00:16 UTC by Upstream Release Monitoring
Modified: 2017-02-09 04:21 UTC (History)
6 users (show)

Fixed In Version: flannel-0.7.0-1.fc26 flannel-0.7.0-2.fc25
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-09 04:21:06 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-01-11 00:16:46 UTC
Latest upstream release: 0.7.0
Current version/release in rawhide: 0.6.2-2.fc26
URL: https://github.com/coreos/flannel

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7421/

Comment 1 Jan Chaloupka 2017-01-11 12:40:12 UTC
Unable to find ipprefix2rpm mapping 'k8s.io/kubernetes' ipprefix
golang.org/x/net is newer in distribution
github.com/gorilla/mux is newer in distribution
github.com/vaughan0/go-ini is up-to-date
github.com/vishvananda/netns is up-to-date
github.com/vishvananda/netlink is up-to-date
github.com/pborman/uuid is outdated in distribution
Unable to find ipprefix2rpm mapping 'github.com/blang/semver' ipprefix
github.com/gogo/protobuf is outdated in distribution
github.com/gorilla/context is newer in distribution
github.com/coreos/go-systemd is newer in distribution
github.com/aws/aws-sdk-go is outdated in distribution: not covered: ['github.com/aws/aws-sdk-go/internal/signer/v4', 'github.com/aws/aws-sdk-go/internal/endpoints', 'github.com/aws/aws-sdk-go/internal/protocol/ec2query', 'github.com/aws/aws-sdk-go/internal/protocol/query/queryutil', 'github.com/aws/aws-sdk-go/internal/protocol/rest', 'github.com/aws/aws-sdk-go/internal/protocol/xml/xmlutil']
Unable to find ipprefix2rpm mapping 'gopkg.in/inf.v0' ipprefix
Unable to find ipprefix2rpm mapping 'github.com/docker/distribution' ipprefix
google.golang.org/appengine is up-to-date
github.com/google/gofuzz is outdated in distribution
github.com/ghodss/yaml is outdated in distribution
github.com/coreos/go-iptables is up-to-date
golang.org/x/oauth2 is newer in distribution
github.com/juju/ratelimit is outdated in distribution
github.com/davecgh/go-spew is outdated in distribution
Unable to find ipprefix2rpm mapping 'github.com/cloudfoundry-incubator/candiedyaml' ipprefix
github.com/emicklei/go-restful is outdated in distribution
github.com/ugorji/go is outdated in distribution
github.com/coreos/pkg is newer in distribution
google.golang.org/cloud is up-to-date
github.com/golang/protobuf is newer in distribution
github.com/jonboulle/clockwork is up-to-date
github.com/golang/glog is newer in distribution
github.com/coreos/etcd is newer in distribution
github.com/spf13/pflag is outdated in distribution
google.golang.org/api is up-to-date

Summary:
2 new packages
11 outdated

Comment 2 Upstream Release Monitoring 2017-01-21 18:15:10 UTC
jchaloup's flannel-0.7.0-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=835476

Comment 3 Fedora Update System 2017-01-21 19:34:20 UTC
flannel-0.7.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-013e53830f

Comment 4 Fedora Update System 2017-01-23 02:22:34 UTC
flannel-0.7.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-013e53830f

Comment 5 Fedora Update System 2017-01-24 09:55:51 UTC
flannel-0.7.0-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-44e53aabed

Comment 6 Fedora Update System 2017-01-28 19:19:58 UTC
flannel-0.7.0-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-44e53aabed

Comment 7 Fedora Update System 2017-02-09 04:21:06 UTC
flannel-0.7.0-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.